Summary: SWIFT-RMVSY numerical N-body integrator for Solar system studies
Name: swift-rmvsy
Version: 20030521
Release: 1
Source: http://sirrah.troja.mff.cuni.cz/yarko-site/download/swift-rmvsy-20030521.tar.gz
Packager: Miroslav Broz <mira@sirrah.troja.mff.cuni.cz>
Vendor: Astronomical institute, Charles University, Prague
Url: http://sirrah.troja.mff.cuni.cz/yarko-site/
Copyright: GPL
Group: Utilities/Astronomy
#Requires: pgplot
BuildRoot: /tmp/swift-rmvsy-root
%description
The program is an add-on to the SWIFT (by M. Duncan and H. Levison;
http://www.boulder.swri.edu/~hal/swift.html) - a Solar system
integration software package. It includes Yarkovsky force,
on-line filter, 2nd order integrator by Laskar & Robutel (2000),
OpenMP parallel versions, etc.
%prep
%setup
%build
make OPTIM="$RPM_OPT_FLAGS" all
%install
mkdir -p $RPM_BUILD_ROOT/usr/{bin,doc/swift-rmvsy}
make PREFIX=$RPM_BUILD_ROOT/usr install
%files
%attr(0775,root,root) /usr/bin/swift_bs
%attr(0775,root,root) /usr/bin/swift_bsf
%attr(0775,root,root) /usr/bin/swift_bsfpr
%attr(0775,root,root) /usr/bin/swift_bsy
%attr(0775,root,root) /usr/bin/swift_mvs
%attr(0775,root,root) /usr/bin/swift_mvsf
%attr(0775,root,root) /usr/bin/swift_mvsy
%attr(0775,root,root) /usr/bin/swift_rmvs3
%attr(0775,root,root) /usr/bin/swift_rmvsf
%attr(0775,root,root) /usr/bin/swift_rmvsy
%attr(0775,root,root) /usr/bin/swift_mvs2f
%attr(0775,root,root) /usr/bin/swift_mvs2fpr
%attr(0775,root,root) /usr/bin/swift_mvs2fy
%attr(0775,root,root) /usr/bin/swift_mvs2fypr
%attr(0775,root,root) /usr/bin/swiftcont
%attr(0775,root,root) /usr/bin/swiftsplit
%attr(0775,root,root) /usr/bin/mean2prop
%attr(0644,root,root) /usr/doc/swift-rmvsy/README
%attr(0644,root,root) /usr/doc/swift-rmvsy/HISTORY
